﻿
a:hover{ text-decoration: none; }
p{ margin: 0;}

.container{ }
.navbar-default{ background: rgba(0,0,0,0.5); border: 0px;}
nav  .hvr-underline-from-left:before , nav .hvr-underline-from-right:before
 { background: #d55607;}

/* common */
.container > h2 , .container >  p{ display: block; text-align: center;}
.container > h2 { padding-bottom: 20px; color: #505050;}
.container >  p{ margin-bottom: 47px;}
h2.hvr-underline-from-center:before{ top: 40px; max-width: 50%;  margin: 0 auto;}
/* nav */
.navbar-toggle{ background: #fff; border-color: #fff;}
.navbar-toggle:hover{ background: #fff;}
.navbar-default .navbar-toggle{ border-color: #fff ;}


.navbar-brand a{ width: 130px;}
.navbar-default .navbar-nav>li>a{ background: none;}
.navbar-default .navbar-nav>li>a:hover{ color: #d55607;}

a.logo { padding: 10px 0 20px;}
/* banner */
.hero nav{ background:none;}


/* 五个小图标*/
.five-1{
	background: url(../images/bj.jpg) no-repeat center;
	background-size:cover ;
	background-attachment: fixed;
}
.k_box{
	
}
.five_ican .ih-item.circle .img , .five_ican  .ih-item.circle{  
	
}
.five_ican  .ih-item.circle.effect14 .info { background: none;}
.five_ican  .ih-item.circle.effect14 .info {
-webkit-transition: all 0.15s ease-in-out 0.3s;
-moz-transition: all 0.15s ease-in-out 0.3s;
transition: all 0.15s ease-in-out 0.3s;
}
.five_ican { padding: 100px 0;width: 80%;margin: 0 auto;overflow: hidden;}
.row .t_5{ text-align: center; width: 20%;float: left;}
.five_ican .row > div b{
	 width: 100%;
	 text-align: center;
	margin: 20px 0 10px; display: block;
	color: #fff;
}
.five_ican .row > div p{
 font-size: 12px;
 line-height: 20px;
 text-align: center;
 color: #fff;
 letter-spacing: 2px;
}

/* Bright Beacon */
.Bright{
padding: 70px 0 45px;
}

.Bright p {
	font-size: 18px;
color: #fff;
line-height: 30px;
}

/* Bright Beacon*/
.we_pro .ih-item.square.effect1.colored .info{ }
.ih-item.square.effect1.bottom_to_top .info p{ color: #fff;}
.l_left .up{
 margin-bottom: 4px;	
}
.we_pro img{border: 1px solid #ccc; cursor: pointer;}
.we_pro .ih-item.square {width: 100%; height: 268px;}
.we_pro .ih-item.square.effect1.bottom_to_top .info h3{ padding-top: 50px;}
.we_pro  .ih-item img{ width: auto; height: 100%; border: none;}
.l_right .ih-item.square {width:272px;}
.l_right .ih-item.square{ height: 539px;}
/* join_us */

.join_us .col-md-6{
 position: relative;
}
.join_us .border{ border: solid #28d5b9 1px; }
.join_us .col-md-6 b{
	position: absolute;
	left:40%;
	top: 120px;
 font-size: 40px;
 color: #fff;
 display: block;
 width: 104px;
 height: 104px;
 line-height: 104px;
 text-align: center;
 border-radius: 50%;
 background: #28d5b9;
}
.join_us .r_th_tight  .border b , .join_us .r_th_tight  .border h3 {
 background: #000;
}

.join_us .col-md-6 b span{
 font-size: 22px;
}
.join_us .col-md-6 h3{
	
	cursor: pointer;
	width: 100%;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 32px;
	line-height: 178px;
	background: #28d5b9;
	text-align: center;
}

.join_us .col-md-6 p{
font: normal 18px/28px "Microsoft YaHei";
color: #999;
padding: 48px 0 40px 30px;
border-bottom: 1px solid  #28d5b9;
}
.join_us .col-md-6 a{
	display: block;
width: 180px;
border: solid #f60 2px;
font-size: 20px;
text-align: center;
color: #000;
line-height: 56px;
border-radius: 3px;
margin: 18px auto;
}
.l_th_left{}
.l_th_left .hvr-underline-from-center:before{ background: #000;}
.hvr-underline-from-center:before{ background:#2098d1;}
.hvr-shutter-in-vertical{ background: none;}
/* two box */
.two_box {
     width: 80%;
    margin: 0 auto;
	 padding: 40px 0;
	 overflow: hidden;
}
.comp{
	padding-top: 40px;
	text-align: center;
}
.two_box .title{
	line-height: 57px;
	text-align: left;
	font-size: 20px;
	color: #fff;
	padding-left: 8px;
  background:#44a8f2;
}
.two_box .title img{
	vertical-align: middle;
}


.words{
	 background: #fcfcfc;
	 height: 324px;
	 overflow: hidden;
}
.scrollbox ul{
	padding: 0 0 0 15px;
}
.scrollbox li{ padding: 0; border-left:1px solid #ccc ;}
.scrollbox li span.span {
	display: inline-block;
width: 30px;
height: 30px;
 background: url(../images/icon_08.png)  -10px center no-repeat; 
 vertical-align: middle;
}
.scrollbox li:hover span.span {
	 background: url(../images/icon_09.png) -14px center no-repeat;
}
.scrollbox li a{
line-height: 45px;
font: normal 16px/45px "Microsoft YaHei";
color: #505050;
text-decoration: none;
width: 425px;
overflow: hidden;
word-break: keep-all;
white-space: nowrap;
text-overflow: ellipsis;
}
.scrollbox li a span{
	margin-right: 20px;
}
.two_box .th_right .title {
	 background: #44a8f2;
}
.th_left{
	float: left;
	width: 55%;
	padding: 0 15px;
}
 .th_right{
 	float: left;
	width: 45%;
	padding: 0 15px;
 }
.col-md-3{
	float: left;
	width: 16.5%;
}
.cont{ border:1px  dotted #6a0034; margin:11px 9px 10px 7px; padding:12px 21px 20px 18px;}
.cont b{ color:#8f3f66; font-size:16px; margin-bottom:24px; display:block; }
.list_lh{height:130px;overflow:hidden;}
.list_lh li p{height:27px;line-height:27px; font-size:12px;  text-decoration:underline;  }
.list_lh li p a{float:left; color:#404040;}
.list_lh li p span{color:#999;float:right;}



.box{height: 132px;overflow: hidden;width:269px;margin: 0 auto;position: relative;}
/* 伙伴*/

/*.comp .ih-item.square.effect2 .info h3  , .comp .ih-item.square.effect2 .info p{
	transform: translateY(-200px);
-webkit-transition: all 0.05s 0.15s linear;
-moz-transition: all 0.05s 0.15s linear;
transition: all 0.05s 0.15s linear;
}*/

/* we_together */
.we_together{
	 padding: 40px 0;
	 color: #333;
     margin: 0 auto;
    width: 80%;
    overflow: hidden;
}
.we_together .ih-item.square.effect9 .info p{ display: none;}
.we_together .ih-item.square{ border: 1px solid #fff; width: 237px; height:173px;}
.we_together .row > section { margin-bottom: 30px;;}
.we_together .row > section a{
	 display: block;
	 text-align: center;
	
	 width: 235px;
	 cursor: pointer;
	 color: #fff;
	 font-weight: 800;
}
.product-jj>div{
	padding: 20px 0;
	width: 25%;
	float: left;
	text-align: center;
}

/*middle-1*/
.middle-1{
	text-align: center;
	background: url(../images/bj1.jpg);
	background-size:cover ;
	-o-background-size:cover ;
	-webkit-background-size:cover ;
	-ms-background-size:cover ;
	-moz-background-size:cover ;
	background-attachment: fixed;
	color: #fff;
	padding: 100px 0;
}
.middle-1 h2{
    text-align: center;
    font-size: 40px;
    
    font-weight: 600;
    margin-bottom: 30px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.middle-1 span{
	color: #44a8f2;
	}
.middle-1 p{
    font-size: 15px;
    line-height: 28px;
    width: 72%;
    margin: 0 auto;
}







